var R=require("./chunks/[turbopack]_runtime.js")("server/middleware.js")
R.c("server/chunks/[root-of-the-server]__db0236a7._.js")
R.c("server/chunks/[root-of-the-server]__5a994f6e._.js")
R.m(91752)
module.exports=R.m(91752).exports
